@charset "UTF-8";
/* CSS Document */

/* reset form */


/* reset ************************************************************************************************************************************************/
body{margin:0;padding:0;font-size:0.9em;line-height:1.2em;color:#fff;background-color:#000;font-family: 'Rajdhani', sans-serif;font-weight:300}
ul, ol {margin:0;padding:0;list-style:none}
img, a{border:0}
a{color:#03F;text-decoration:underline}
a:hover{text-decoration:underline}
img{width:100%;height:auto;float:left}
p{padding-top:2%;margin:0;}
ul{margin-top:2%}
ol li {display:inline-block;width:100%;}
input{height:15px}
label{vertical-align:middle}
input, textarea, select{border:none;padding:1%; background: #000; border: 0;border-radius: 0;background-color:#ecebe8;vertical-align:middle}
input:focus, select:focus, textarea:focus{ color:#000; -webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none;outline:none;background-color:#f5f4f3}


/* generale ************************************************************************************************************************************************/
html, body{height:100%;margin:0;padding:0;}
.wrap{display:flex;justify-content:center;flex-flow:column;text-align:left;width:100%;height:100%;background-image:url("../img/satellite.jpg");background-size:cover;background-position:top right;float:left;}
.wrap .wrapLogo{padding:30px;background:#ffffff61;}
.wrap .wrapLogo .logo{width:200px;}
.wrap .content{width:100%;}
.wrap .content h1{font-weight:300;font-size:7em;line-height:0.9em;margin:0 0 0 30px;text-shadow: 0px 0px 4px rgba(0,0,0,0.28);}
.wrap .content ul{margin:0;letter-spacing:0.4em;color:#fecd1a;}
.wrap .content ul li{display:inline;}
.wrap .content ul li a{color:#fecd1a;text-decoration:none}

@media only screen and (max-width:800px){ /* solo smartphone */
	.wrap {text-align:center;background-image:url("../img/satellite-mob.jpg")}
	.wrap .wrapLogo{padding:20px 30px;text-align:center;margin-bottom:10px}
	.wrap .wrapLogo .logo{margin:0 auto;float:none;display:block;}
	.wrap .content h1{font-weight:300;font-size:4em;line-height:0.9em;margin:0;}
}

@media only screen and (orientation : portrait), only screen and (max-width: 700px){ /* tablet e smartphone portrait */

}